### Method

# EDataServer OperationPool push

since: 3.2

#### Declaration [src]

    void
    e_operation_pool_push (
      EOperationPool* pool,
      gpointer opdata
    )

#### Description [src]

Pushes an operation to be processed. `opdata` is passed to the function provided in e_operation_pool_new().

Available since: 3.2

#### Parameters

`opdata`

  Type: `gpointer`

  User data for the operation.

  The argument can be `NULL`.
  The data is owned by the caller of the method.